Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • Sitecore Personalizeと共に開発
    • ベースURL
    • 応答コード
        • つながりを作る
        • 回収接続
        • 接続を取得
        • 接続の更新
        • 接続のテスト
  1. REST APIつながり
  1. Sitecore Personalize developer documentation
  2. REST API

接続を取得

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v2/connections/

接続を取得。

属性

種類

概要

例

connectionRef

ストリング

そのつながりの参照。

接続の参照がわからない場合は、まず 接続を取得してください。

47c20b31-b5d8-492f-94e5-064958716c21

レスポンスは接続を含むオブジェクトです。このオブジェクトを使って 接続をテストできます。

curl -X GET '/v2/connections/47c20b31-b5d8-492f-94e5-064958716c21' \ -H 'Authorization: Bearer ' \ -H 'Accept: application/json'

{ "clientKey": "pqsPERS3lw12v5a9rrHPW1c4hET73GxQ", "href": "/v2/connections/47c20b31-b5d8-492f-94e5-064958716c21", "ref": "47c20b31-b5d8-492f-94e5-064958716c21", "name": "Weather Data System", "description": "Weather Data System", "modifiedByRef": "bfe5bd9a-f37b-4b9d-a3e4-169674d251ea", "modifiedAt": "2026-01-30T22:`02

`.401Z", "revision": 1, "archived": false, "auth": { "authType": "NONE" }, "request": { "requestType": "POST", "connectionUrl": "https://example.com/api/1.0/messages/send.json", "requestBody": "{\"key\":\"${key}\",\"message\":\"${message}\"}" }, "exampleValue": "{\"key\":\"RkeVXoh0NB5K8nGUH-Ew7w\",\"message\":{\"text\":\"Some text\",\"subject\":\"Connection!\",\"from_email\":\"support@sitecore.com\",\"from_name\":\"Sitecore\",\"to\":{\"email\":\"email@sitecore.com\",\"name\":\"firstName\",\"type\":\"to\"}}}", "inputMappings": { "label": "Key", "key": "key", "type": "string", "exampleValue": "RkeVXoh0NB5K8nGUH-Ew7w", "mapping": "" }, { "label": "Message", "key": "message", "type": "object", "exampleValue": "{\"text\":\"Some text\",\"subject\":\"Connection!\",\"from_email\":\"support@sitecore.com\",\"from_name\":\"Sitecore\",\"to\":{\"email\":\"email@sitecore.com\",\"name\":\"firstName\",\"type\":\"to\"}}", "mapping": "" } , "outputMappings": , "customHeaders": { "name": "Accept", "value": "application/json" }, { "name": "Accept-Encoding", "value": "gzip" }, { "name": "Content-Type", "value": "application/json" } , "urlParameters": , "systemType": "DESTINATION", "connectionTimeout": 1000, "socketTimeout": 1000, "icon": "assets/images/channel-images/email.svg" }

この記事を改善するための提案がある場合は、 お知らせください!

© Copyright , Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use
PersonalizeCloud Portal